.eslint:analyzer:
  image: node:13.12-slim
  artifacts:
    reports:
      codequality: gl-code-quality-report.json
    paths: 
      - gl-code-quality-report.json # keep the report
  script:
    - npm install -g eslint
    - npm install babel-eslint -g
    - chmod +x ci/quality/analyze
    - ci/quality/analyze ./
